@charset "utf-8";
/* CSS Document */

 #header{
 	margin-bottom: 20px;
 }
 
 #col1{
    float: left;
 	width: 15%;
	margin-left: 0%;
	display: inline;
 }
 
 #col2{
 	float: left;
	width: 20%;
	margin-left: 3%;	 
 }
 
 #col3{
 	float: left;
	width: 20%;
	margin-left: 3%;	
 }
 
 #col4{
	float: left;
	width: 20%;
	margin-left: 1%;
	background-color: #FFFFFF;
 }
 
 ul, li {
 	margin-left: 0px;
	margin-right:7px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
 }

 p {
	margin-left: 7px;
	margin-right:7px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
 }

 #nav-menu ul {
	list-style: none;
	padding: 0;
	margin: 0px;
	float: none;
 } 

 #nav-menu li {
	float: none;
	margin: 0px;
 }

 #nav-menu li a {
	background: #666666;
	float: none;
	height: 36px;
	line-height: 36px;
	width: 110px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
 }
 
  #nav-menu li a: hover: {
	background: #990000;
	float: none;
	height: 36px;
	line-height: 36px;
	width: 110px;
	display: block;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;
 }

 #nav-menu {
	width: 30em;
 }
 
 
 
 li {
 	padding: 5px;
    list-style-type: none;
	font-size:14px;
 }
 
 li a {
 	color: #333333;
	margin-bottom: 1px;
}
 
 a:hover {
	background-color:#FFCC66;
	color: #FFFFFF;
}

 h1{
 	padding-left: 150px;
	color: #a0a0a0;
	font-size: 24px;
 }  
 
 h4 {
 	padding-left: 8px;
	font-size: 12px;
 }
 
 #footer{
 	clear: both;
 }